Subject: Re: acenic: Unhandled event 0x24

From: Jes Sorensen <[email-masked]>
Date: 30 Jun 2004 01:41:01 -0400

>>>>> "Stephen" == Stephen Hemminger <[email-masked]> writes:

Stephen> When the acenic gigabit ether card is under lots of receive
Stephen> pressure, it generates many (not excessive) console output
Stephen> about Unhandled event 0x24

Stephen> I presume this is because the receive ring is getting over
Stephen> run and packet was dropped.

Weird!

This is another one thats not listed in the programming manual. I have
never seen it spew out event 0x24 messages, no idea what they are
for. If you want to add a patch to rate-limit it I would have no
objections.

Cheers,
Jes